
Sistema Integrado de Radar - Task #25

Milestone # 16 (Closed): Interfaz de dispositivos en hardware

Interfaz del CR

10/14/2015 11:58 AM - Joaquín Verástegui

Status: Closed Start date: 05/02/2016

Priority: Normal Due date: 06/02/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/14/2015 01:44 PM - Joaquín Verástegui

- Subject changed from Interfaz de comunicación en hardware del Controlador de Radar to Controlador de radar

#2 - 10/14/2015 01:47 PM - Joaquín Verástegui

- Subject changed from Controlador de radar to Interfaz del CR

#3 - 10/15/2015 04:51 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#4 - 10/19/2015 10:13 AM - Joaquín Verástegui

- Status changed from New to In progress

#5 - 10/22/2015 08:47 AM - Joaquín Verástegui

- % Done changed from 0 to 20

#6 - 11/18/2015 12:46 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#7 - 05/26/2016 01:31 PM - Juan Carlos Espinoza

- Due date changed from 10/29/2015 to 06/02/2016

- Start date changed from 10/14/2015 to 05/02/2016

#8 - 01/09/2018 03:18 AM - Juan Carlos Espinoza

- Status changed from In progress to Closed

- % Done changed from 20 to 100
